body {
	background-image:url(../img/ncynox81.jpg);
	margin: 0px;
	padding:0px;
}


#contenedor {
	width: 960px;
	margin:0 auto;
	clear:both;
	display:block;
	overflow:hidden;
}
#header {
	min-height:50px;
    overflow: hidden;
/*	background-image:url(../img/bg_h.png);*/
}
#logo {
	width:400px;
	float:left;
	display:inline-block;
}
#logo img {
	margin-left:10px;
	width:310px;
	padding-top:10px;
}

#direccion {
	margin-top:50px;
	padding:10px 0px;
	width:38%;
	float:right;
	display:inline-block;
}
.direc {
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	color:#333;
	font-size:18px;
	line-height:26px;
}
#datos_cto {
	width:230px;
	float:right;
	display:inline-block;
	text-align:center;
	margin-top:80px;
}




#galeria{
	clear:both;
}

.menu a {
	color:#f7941d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12;
	text-align:center;
	text-decoration:none;
}
.menu a:hover {
	color:#404040;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12;
	text-align:center;
	text-decoration:underline;
	overflow:hidden;

}
#menu_superior {
	min-height:5px;
    overflow:hidden;
}

.contenedor_menu {
	width:20%;
	float:left;
	display:inline-block;
	text-align:center;
	overflow:hidden;
/*	background-color:#8dc63f;*/
}
.img_menu {
	width:80px;
}
.menu {
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}

#menu_lateral {
	width:234px;
	float:left;
}






.opcion{
	width:182px;
	height:32px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:0px 1px 2px #000000;
	font-size:15px;
	float:left;
	text-decoration:none;
	padding-top:18px;
	padding-left:65px;
	background-repeat:no-repeat;
/*	margin-top:5px;*/
}
.opcion:hover{
	width:182px;
	height:32px;
	font-family:Arial, Helvetica, sans-serif;
	color:#003366;
	font-size:15px;
	float:left;
	text-shadow:none;
	text-decoration:none;
	background-repeat:no-repeat;
}

#podadoras>a {background-image:url(../img/btn_podadoras_1.png); }
#motosierras>a {background-image:url(../img/btn_motosierras_1.png); }
#orilladoras>a {background-image:url(../img/btn_orilladoras_1.png); }
#trituradores>a {background-image:url(../img/btn_trituradores_1.png); }
#sopladoras>a {background-image:url(../img/btn_sopladoras_1.png); }
#hidrolavadoras>a {background-image:url(../img/btn_hidrolavadoras_1.png); }
#minitractores>a {background-image:url(../img/btn_minitractores_1.png); }
#desmalezadoras>a {background-image:url(../img/btn_desmalezadoras_1.png); }
#fumigadoras>a {background-image:url(../img/btn_fumigadoras_1.png); }
#cortasetos>a {background-image:url(../img/btn_cortasetos_1.png); }
#motobombas>a {background-image:url(../img/btn_motobombas_1.png); }


#podadoras>a:hover {background-image:url(../img/btn_podadoras_2.png); }
#motosierras>a:hover {background-image:url(../img/btn_motosierras_2.png); }
#orilladoras>a:hover {background-image:url(../img/btn_orilladoras_2.png); }
#trituradores>a:hover {background-image:url(../img/btn_trituradores_2.png); }
#sopladoras>a:hover {background-image:url(../img/btn_sopladoras_2.png); }
#hidrolavadoras>a:hover {background-image:url(../img/btn_hidrolavadoras_2.png); }
#podadoras>a:hover {background-image:url(../img/btn_podadoras_2.png); }
#minitractores>a:hover {background-image:url(../img/btn_minitractores_2.png); }
#desmalezadoras>a:hover {background-image:url(../img/btn_desmalezadoras_2.png); }
#fumigadoras>a:hover {background-image:url(../img/btn_fumigadoras_2.png); }
#cortasetos>a:hover {background-image:url(../img/btn_cortasetos_2.png); }
#motobombas>a:hover {background-image:url(../img/btn_motobombas_2.png); }

 #menu_lateral .submenu{
  display: none;
 }
 #menu_lateral> ul li:hover ul.submenu, #menu_lateral>ul.activo{
  display: block;
 }



#menu_lateral ul{
 padding: 0px;
 list-style:none;
 font-family:Arial;
}
#menu_lateral>ul>li{
  padding:0px;
  margin:0px;
}
#menu_lateral>ul>li>a{
width: 100%;
display:inline-block;
padding-top:15px;
padding-bottom: 10px;
padding-left:60px;
color: #fff;
}

#menu_lateral .submenu>li>a{
width: 100%;
display:inline-block;
/*padding-top:10px;*/
padding-bottom: 10px;
color: orange;
width:220px;
height:40px;
border-radius:3px;
}
#menu_lateral .submenu>li>a:hover, #menu_lateral .submenu>li.activo_b>a{
/*border-left:3px solid #888888;*/
background: #9dd53a; /* Old browsers */
background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
color: #888;
}

.activo{
 display:block;
}


#contenido {
	width:711px;
	float:right;
	overflow:hidden;
    font-family: Arial;
}
.producto {
	width:30%;
	float:left;
	overflow:hidden;
	display:inline-block;
	border-bottom:1px dashed #CCCCCC;
    padding:5px;
    min-height: 420px;

}

.producto h3{
 min-height: 28px;
}
.img_producto {
	width:100%;
}
.descripcion_producto, .producto>ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-align:justify;
	font-size:11px;
	line-height:18px;
    min-height:130px;
}
.precios {
	color:#000;
	font-weight:bold;
	text-align:right;
	float:right;
	font-size:13px;
}
h3 {
	margin:0px;
	padding:0px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	text-align:center;
}

#lista-nota li {
	margin-left:100px;
}
.tabla_hilo_afosa{
	width:80%;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:20%;
    display:inline-block;
    float:none;
    clear:both;
    margin-top:10px;
    text-align:center;
}
.tabla_hilo_afosa img{
 width:150px;
 margin: 0px auto;
}
.tabla_hilo_afosa table td{
 font-size:12px;
 padding:5px 10px;
}
.titulos td{
 background-color: #ED1C24;
 color:#fff;
 text-align:center;
}
.fila_par{
 background-color: #F7941D;
 color:#fff;
}
.fila_impar{
 background-color: #F9A844;
 color:#fff;
}

.nota {
	width:70%;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto;
}

#img_cto{
	float:right;
}

#footer {
	clear:both;
	display:block;
}
.pie {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-align:center;
	font-size:10px;
}
#redes{
	width:80px;
	float:right;
	margin-top:-50px;
}

#cto {
	clear:both;
}
/************FORMULARIO***************/
#formulario {
	border-right:1px dashed #ccc;
	width:474px;
/*	height:306px;*/
	float:left;
/*	margin-right:10px;*/
	padding-bottom:10px;
	padding-top:10px;
	margin-top:6px;
	margin-bottom:15px;
}
.formu {
	margin-left:10px;
}
.texto {
	background-color:#FFF;
	border:none;
	border-radius:1px;
	height:20px;
	width:400px;
}

.coments{
/*	border-radius:5px;*/
}
.chiki_contacto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#999;
	font-weight:bold;
}
.datos_form{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	/*text-shadow:0px 0px 3px #333333;*/
	margin-top:5px;
}
#btnEnviar {
	background-color:#ccc;
	border:none;
	float:left;
	border-radius:3px;
	margin-top:15px;
	height:25px;
}
textarea {
/*	background-color: rgba(141, 198, 63, .5);*/
    background-color: #8DC63F;
     -moz-opacity: 0.5;
     -khtml-opacity: 0.5;
     opacity: 0.5;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
     filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
     filter:alpha(opacity=50);
	width:445px;
	height: 90px;
	border:none !important;
	color:#333333;
	font-size:15px;
	font-family:arial,sans-serif;
	box-shadow:inset 1px 1px 1px #CCC;
}
.texto {
/*	background-color: rgba(141, 198, 63, .5);*/
    background-color: #8DC63F;
     -moz-opacity: 0.5;
     -khtml-opacity: 0.5;
     opacity: 0.5;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
     filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
     filter:alpha(opacity=50);
	width:445px;
	border:none !important;
	color:#333333;
	font-size:15px;
	font-family:arial,sans-serif;
	box-shadow:inset 1px 1px 1px #CCC;
}

.titulo_formu {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#000;
	margin-top:-1px;
	margin-left:5px;
}

/*-------------------------- MAPA MAPA MAPA  --------*/
#mapa {
	width:470px;
	float:right;
	padding-top:15px;
}
iframe {
	float:right;
	padding-top:15px;
}
a img{
 border:none;
}

/************ enviar amigo ***************/
#enviar-amigo{
  float:none;
  clear:both;
  display:block;
  text-align:center;
  font-family: arial;
  border:1px solid silver;
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */

  color:#555;
  border-radius:5px;
  width:98%;
  margin: 0 auto;
  margin-bottom:10px;

}
#enviar-amigo span{
  display:inline-block;
  margin-bottom: 10px;
  margin-top: 10px;
}
#enviar-amigo .campo{
  width: 200px;
  background-color: #fff;
  border:1px solid silver;
}
#enviar-amigo .enviar{
background: rgb(248,80,50); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4NTAzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxNmY1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y2MjkwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2YwMmYxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzM4MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,80,50,1)), color-stop(50%,rgba(241,111,92,1)), color-stop(51%,rgba(246,41,12,1)), color-stop(71%,rgba(240,47,23,1)), color-stop(100%,rgba(231,56,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-8 */
color: #fff;
border:none;
padding:5px;
border-radius:3px;
}
.centrado{
 text-align:center;
}
@media screen and (min-width: 768px) and (max-width: 1024px){/*para ipads*/
    #contenedor{
     width: 768px;
    }
    .contenedor_menu{
     width: 20%;
    }
	
	#direccion {
	  margin-top:50px !important;
	  margin:0 auto;
	  display:inline-block;
	}	

	
	
    #menu_lateral{
     width:25%;
     float: left;
    }
    #menu_lateral a{
     width: 80%;
     }
    #contenido{
     width:70%;
     float:right;
    }
    .producto{
     width: 43%;
     min-height:430px;
    }
	
	#lista-nota li {
		margin:0px;
	}
	.nota {
		width:67%;
		font-family:Arial, Helvetica, sans-serif;
		margin:0 auto;
		float:right;
	}

    #formulario, #mapa{
     width: 49%;
     float:left;
    }
    #mapa iframe{
     width: 99%;
    }
    #formulario .texto, #formulario textarea{
     width: 95%;
    }
	#datos_cto {
		margin-top:70px;
	    width:50%;
	    display:inline-block;
	    text-align:center;
	}
}

@media only screen and (max-width: 767px){
    #contenedor{
     width: 100%;
     margin: 0 auto;
    }

    #menu_superior{
     width: 90%;
     margin: 0 auto;
    }

	#direccion {
	  text-align:center;
	  margin:0 auto;
	  width:100%;

	}

	#datos_cto {
	margin-top:-30px;
	width:100%;
	display:inline-block;
	text-align:center;
	}


    .contenedor_menu{
     width: 49%;
     float: left;
     margin-top: 5px;
    }
    #logo img{
        width:80%;
    }
	#menu_lateral{
/*    display:none;*/
        width: 90%;
        margin-left: 5%;
        text-align:center;
    }
    #menu_lateral>ul,#menu_lateral>ul>li,#menu_lateral>ul>li>a {
     padding:0px;
     margin:0px;
    }
    #menu_lateral>ul li a{
     background:none;
     border-radius: 5px;
     box-shadow: 0px 0px 3px #333;
     background-color: #ED1C24;
background: #ea464b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhNDY0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VhNGQ1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkMWMyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjEyMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ea464b 0%, #ea4d52 50%, #ed1c24 51%, #9b1219 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea464b), color-stop(50%,#ea4d52), color-stop(51%,#ed1c24), color-stop(100%,#9b1219)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ea464b 0%,#ea4d52 50%,#ed1c24 51%,#9b1219 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ea464b 0%,#ea4d52 50%,#ed1c24 51%,#9b1219 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ea464b 0%,#ea4d52 50%,#ed1c24 51%,#9b1219 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ea464b 0%,#ea4d52 50%,#ed1c24 51%,#9b1219 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea464b', endColorstr='#9b1219',GradientType=0 ); /* IE6-8 */

     margin-bottom: 10px;
     padding-top: 15px;
    }
    #menu_lateral>ul li a:hover{
     background:none;
background: #ffb76b; /* Old browsers */
background: -moz-linear-gradient(top,  #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(50%,#ffa73d), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */

    }

    #menu_lateral >ul > li>ul li{
     display:none;
    }

    #contenido{
     width:90%;
     margin-left:5%;
     display:block;
     float: none;
     clear:both;
     }
    .producto{
     width: 100%;
     min-height: 200px;
    }
    .producto img{
     float: left;
     width: 40%;
    }
    #formulario, #mapa{
     width: 100%;
     float:left;
    }
    #mapa iframe{
     width: 99%;
    }
    #formulario .texto, #formulario textarea{
     width: 95%;
    }
    #marcas{
     display:none;
    }


	#lista-nota li {
		margin:0px;
	}
	.nota {
		width:90%;
		font-family:Arial, Helvetica, sans-serif;
		margin:0 auto;
	}
	#img_cto{
		margin:0 auto;
	}
	#img_cto img {
		margin:0 auto;
		display:none;
	}
	
	
    #footer{
     float:none;
     clear:both;
     display: block;
    }
    #redes.redes{
     float: none;
     clear:both;
     display:block;
     margin: 0 auto;
    }
    .tabla_hilo_afosa{
     display:none;
    }

}

@media only screen and (max-width: 320px){
 .contenedor_menu{
  width: 90%;
  display: block;
  text-align:center;
  margin-left:5%;
 }
 #logo img{
  width:40%;
 }
 #galeria{
  display:none;
 }
 #direccion {
	  text-align:center;
	  margin:0 auto;
	  width:100%;
  }

  #datos_cto {
	width:100%;
	display:inline-block;
	text-align:center;
	margin-top:10px;
	}

 .producto img{
     float: none;
     display: block;
     width: 90%;
     margin-left:5%;
    }

    #formulario, #mapa{
     width: 99%;
     float:none;
     clear:both;
     border:none;
     display:block;
    }

    #redes.redes{
     float: none;
     clear:both;
     display:block;
     margin: 0 auto;
    }
        .tabla_hilo_afosa{
     display:none;
    }


}

.p_liga{
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}
.liga_mkt{
	text-decoration:none;
	color:#006699;
	font-family:Arial, Helvetica, sans-serif;
}
.liga_mkt:hover{
	color:#09F;
}